---
date: 2020-09-22
id: e250130b-d112-4557-8ac1-77f40608d22c
title: Empty values
---

# Syntax

There are two special empty values, null & undefined that denote the
absence of any meaningful value. They can be used interchangeably and
are an [accident of JavaScripts
design](https://medium.com/@stephenthecurt/a-brief-history-of-null-and-undefined-in-javascript-c283caab662e).

``` javascript
console.log(null == undefined);
```
